
QGIS Application - Bug report #19994

*Crash ID*: a44e2a23c5f92aa1297b5d0c48103ea1e0ceb46b

2018-10-02 12:54 PM - André SIMOES

Status: Closed

Priority: Normal

Assignee:

Category: Actions

Affected QGIS version:3.2.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 27816

Description

User Feedback

Report Details

Crash ID: a44e2a23c5f92aa1297b5d0c48103ea1e0ceb46b

Stack Trace

QMutex::lock :

QWaitCondition::wakeAll :

QgsTask::processSubTasksForCompletion :

QThreadPoolPrivate::reset :

QThread::start :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.2.1-Bonn

QGIS code revision: commit:1edf372fb8

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.4

Running against GDAL: 2.2.4

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 6.1.7601

History

#1 - 2018-10-02 01:48 PM - Jürgen Fischer

- Status changed from Open to Feedback

Include a problem description and steps to reproduce the issue.

#2 - 2018-11-11 04:40 AM - Jürgen Fischer

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
